Not That It's All That Important...

Discussion in 'Wii - Hacking' started by TiMeBoMb4u2, Oct 30, 2009.

  1. TiMeBoMb4u2
    OP

    TiMeBoMb4u2 GBAtemp Maniac

    Member
    1,315
    206
    Oct 25, 2008
    United States
    Not that it's that important, but how do I safely update to the newest Shop Channel?
    I am currently on System Menu v4.2U.

    [​IMG]
     
  2. TRushInfo

    TRushInfo Banned

    Banned
    978
    0
    Jun 13, 2009
    United States
    pleas search and read teh stickies. this has been asnwered a million times
     
  3. Szalkow

    Szalkow RawkSD Cheerleader

    Member
    673
    1
    Jul 9, 2009
    United States
    Uni
    WiiSCU (System Channel Updater) allows you to update many of the official Nintendo channels and the IOSes they depend on. Read up on it at Wiibrew:
    http://wiibrew.org/wiki/WiiSCU

    Due to some weird changes made to the Shop Channel and System Menu between 4.2 and 4.1, grabbing the latest Shop Channel via NUS produces errors; WiiSCU v0.23 avoids this by grabbing v18, which should be current.
     
  4. TiMeBoMb4u2
    OP

    TiMeBoMb4u2 GBAtemp Maniac

    Member
    1,315
    206
    Oct 25, 2008
    United States
    WiiSCU would not update my Shop Channel. It fails on the installation and reboots to the Homebrew Channel.
    Re-ran WiiSCU v0.23 Shop Channel installer, and it worked!

    [​IMG]
     
  5. OtakuGamerZ

    OtakuGamerZ GBAtemp Fan

    Member
    459
    14
    Feb 19, 2009
    United States
    Have you tried WiiSCU 2.4? Updated just for the shop channel.
     
  6. TiMeBoMb4u2
    OP

    TiMeBoMb4u2 GBAtemp Maniac

    Member
    1,315
    206
    Oct 25, 2008
    United States
    Yes. The menu is REALLY messed up, so I didn't run it.

    [​IMG]
     
  7. TiMeBoMb4u2
    OP

    TiMeBoMb4u2 GBAtemp Maniac

    Member
    1,315
    206
    Oct 25, 2008
    United States
    Edited my post above!

    [​IMG]
     
  8. Orta

    Orta Member

    Newcomer
    19
    0
    Jul 29, 2006
    ::1

    Hi guys. Sorry I hijacked the thread... I'm on version 4.1E. Which version of WiiSCU should I use? Thank you much.
     
  9. SifJar

    SifJar Not a pirate

    Member
    6,022
    892
    Apr 4, 2009
    I think I may have fixed this now.